/*******************************************************************************
 * FoxAICondition_EnemySeen generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxAICondition_EnemySeen extends FoxAICondition
    native(AI)
    editinlinenew
    hidecategories(Object);

var() const float HowRecently;
